Bug 55977 - Reload question dialog opened when creating new Web Service
Reload question dialog opened when creating new Web Service
Status: CLOSED FIXED
Product: webservices
Classification: Unclassified
Component: Code
4.x
All All
: P1 (vote)
: 4.x
Assigned To: issues@webservices
issues@webservices
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-04 14:57 UTC by Jan Horvath
Modified: 2006-03-24 12:57 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jan Horvath 2005-03-04 14:57:52 UTC
build 200503031900

-create new web module
-create new webservice

-error, 2 dialogs displayed:
   file NewWebServiceSEI.java was modified externally
   file NewWebServiceImpl.java was modified externally

It looks similar as issue 55848
Comment 1 Petr Jiricka 2005-03-04 17:19:57 UTC
And it is fixed as issue 55848.
Comment 2 Lukas Jungmann 2005-03-07 10:16:45 UTC
v. 200503061900


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo